<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
    <!--
    <crossdomainxml url="http://RESSOURCES_URL/crossdomain.xml" />
    -->
    <allowdomain domain="*" />
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.7 64bits : 14-06-2017 17-01-00 -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/VR-Bijnkershoek_skin.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/VR-Bijnkershoek_core.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/VR-Bijnkershoek_messages_en.xml"/>
  <include url="%FIRSTXML%/VR-Bijnkershoek_messages_nl.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null, set(startscene, get(s));); );
    if (startscene === null,
      set(startscene, pano5518);
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <!-- 10 Groups -->
  <panoramagroup name="panogroup5535"
                 mainscene="pano5522"
                 color="808080"
                 alpha="1"
                 thumburl="%FIRSTXML%/kleinschalig_wonen___5522/thumbnail.jpg"
                 floorplanurl=""
                 titleid="panogroup5535_title"
                 descriptionid=""/>
  <panoramagroup name="panogroup5540"
                 mainscene="pano5526"
                 color="808080"
                 alpha="1"
                 thumburl="%FIRSTXML%/service_appartement_5526/thumbnail.jpg"
                 floorplanurl=""
                 titleid="panogroup5540_title"
                 descriptionid=""/>
  <panoramagroup name="panogroup5543"
                 mainscene="pano5529"
                 color="808080"
                 alpha="1"
                 thumburl="%FIRSTXML%/woonkamer_zorgappart_5529/thumbnail.jpg"
                 floorplanurl=""
                 titleid="panogroup5543_title"
                 descriptionid=""/>

  <!-- Group Group 5532 : 1 panoramas -->
  

<!-- **** @PanoName="Ingang" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Bijnkershoek/Lightroom/Aangepast/Ingang.jpg" **** -->
<!-- **** Width="12448px" Height="6224px" **** -->
<scene name="pano5518"
       heading="0"
       thumburl="%FIRSTXML%/ingang_5518/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5518_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="1.993060" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-12.395800" v="1.993060" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.942639999999997" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.942639999999997"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-12.395800"
          vlookat="1.993060"/>

    <preview url="%FIRSTXML%/ingang_5518/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="ingang_5518/html5/0.jpg"/>
      <right url="ingang_5518/html5/1.jpg"/>
      <back  url="ingang_5518/html5/2.jpg"/>
      <left  url="ingang_5518/html5/3.jpg"/>
      <up    url="ingang_5518/html5/4.jpg"/>
      <down  url="ingang_5518/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="ingang_5518/tablet/0.jpg"/>
      <right url="ingang_5518/tablet/1.jpg"/>
      <back  url="ingang_5518/tablet/2.jpg"/>
      <left  url="ingang_5518/tablet/3.jpg"/>
      <up    url="ingang_5518/tablet/4.jpg"/>
      <down  url="ingang_5518/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="ingang_5518/mobile/0.jpg"/>
      <right url="ingang_5518/mobile/1.jpg"/>
      <back  url="ingang_5518/mobile/2.jpg"/>
      <left  url="ingang_5518/mobile/3.jpg"/>
      <up    url="ingang_5518/mobile/4.jpg"/>
      <down  url="ingang_5518/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5544"
           ath="-4.086002" atv="0.000000"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5544"
           tooltip="spotpoint5544_tooltip"
           />
  <hotspot name="spotpoint5544" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5544" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5544">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5544].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5544].visible, true);
  </action>
  <events name="pano5518stopanimatedspots" onremovepano="stopspotanimation(spotpoint5544);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5544].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5537 : 1 panoramas -->
  

<!-- **** @PanoName="Receptie" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Receptie.jpg" **** -->
<!-- **** Width="12448px" Height="6224px" **** -->
<scene name="pano5523"
       heading="0"
       thumburl="%FIRSTXML%/receptie_5523/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5523_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="2.965280" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-98.340300" v="2.965280" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.37230000000001" fovmax="70" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.37230000000001"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="70"
          fov="70.000000"
          hlookat="-98.340300"
          vlookat="2.965280"/>

    <preview url="%FIRSTXML%/receptie_5523/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="receptie_5523/html5/0.jpg"/>
      <right url="receptie_5523/html5/1.jpg"/>
      <back  url="receptie_5523/html5/2.jpg"/>
      <left  url="receptie_5523/html5/3.jpg"/>
      <up    url="receptie_5523/html5/4.jpg"/>
      <down  url="receptie_5523/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="receptie_5523/tablet/0.jpg"/>
      <right url="receptie_5523/tablet/1.jpg"/>
      <back  url="receptie_5523/tablet/2.jpg"/>
      <left  url="receptie_5523/tablet/3.jpg"/>
      <up    url="receptie_5523/tablet/4.jpg"/>
      <down  url="receptie_5523/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_5523/mobile/0.jpg"/>
      <right url="receptie_5523/mobile/1.jpg"/>
      <back  url="receptie_5523/mobile/2.jpg"/>
      <left  url="receptie_5523/mobile/3.jpg"/>
      <up    url="receptie_5523/mobile/4.jpg"/>
      <down  url="receptie_5523/mobile/5.jpg"/>
    </image>








  <!-- **** 8 Point Spots **** -->



  <hotspot name="spotpoint5545"
           ath="136.559157" atv="1.722418"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5545"
           tooltip="spotpoint5545_tooltip"
           />
  <hotspot name="spotpoint5545" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5545" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5545">
  onout();
        mainloadscene(pano5518);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5546"
           ath="-136.186613" atv="0.852503"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5546"
           tooltip="spotpoint5546_tooltip"
           />
  <hotspot name="spotpoint5546" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5546" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5546">
  onout();
        mainloadscene(pano5519);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5547"
           ath="-129.371197" atv="0.608931"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5547"
           tooltip="spotpoint5547_tooltip"
           />
  <hotspot name="spotpoint5547" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5547" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5547">
  onout();
        mainloadscene(pano5524);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5555"
           ath="-132.535497" atv="-4.018945"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5555"
           tooltip="spotpoint5555_tooltip"
           />
  <hotspot name="spotpoint5555" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5555" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5555">
  onout();
          mainloadscene(get(panoramagroup[panogroup5540].mainscene));lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5556"
           ath="35.053763" atv="3.014354"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5556"
           tooltip="spotpoint5556_tooltip"
           />
  <hotspot name="spotpoint5556" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5556" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5556">
  onout();
          mainloadscene(get(panoramagroup[panogroup5543].mainscene));lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5653"
           ath="49.247312" atv="3.014354"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5653"
           tooltip="spotpoint5653_tooltip"
           />
  <hotspot name="spotpoint5653" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5653" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5653">
  onout();
          mainloadscene(get(panoramagroup[panogroup5535].mainscene));lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5654"
           ath="-124.989858" atv="1.096076"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5654"
           tooltip="spotpoint5654_tooltip"
           />
  <hotspot name="spotpoint5654" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5654" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5654">
  onout();
        mainloadscene(pano5528);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5655"
           ath="-126.937120" atv="-4.018945"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5655"
           tooltip="spotpoint5655_tooltip"
           />
  <hotspot name="spotpoint5655" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5655" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5655">
  onout();
        mainloadscene(pano5517);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5545].visible, false);
    set(hotspot[spotpoint5546].visible, false);
    set(hotspot[spotpoint5547].visible, false);
    set(hotspot[spotpoint5555].visible, false);
    set(hotspot[spotpoint5556].visible, false);
    set(hotspot[spotpoint5653].visible, false);
    set(hotspot[spotpoint5654].visible, false);
    set(hotspot[spotpoint5655].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5545].visible, true);
    set(hotspot[spotpoint5546].visible, true);
    set(hotspot[spotpoint5547].visible, true);
    set(hotspot[spotpoint5555].visible, true);
    set(hotspot[spotpoint5556].visible, true);
    set(hotspot[spotpoint5653].visible, true);
    set(hotspot[spotpoint5654].visible, true);
    set(hotspot[spotpoint5655].visible, true);
  </action>
  <events name="pano5523stopanimatedspots" onremovepano="stopspotanimation(spotpoint5545);stopspotanimation(spotpoint5546);stopspotanimation(spotpoint5547);stopspotanimation(spotpoint5555);stopspotanimation(spotpoint5556);stopspotanimation(spotpoint5653);stopspotanimation(spotpoint5654);stopspotanimation(spotpoint5655);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5545].zorder2, %1);

        set(hotspot[spotpoint5546].zorder2, %1);

        set(hotspot[spotpoint5547].zorder2, %1);

        set(hotspot[spotpoint5555].zorder2, %1);

        set(hotspot[spotpoint5556].zorder2, %1);

        set(hotspot[spotpoint5653].zorder2, %1);

        set(hotspot[spotpoint5654].zorder2, %1);

        set(hotspot[spotpoint5655].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5533 : 1 panoramas -->
  

<!-- **** @PanoName="Kapsalon" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Kapsalon.jpg" **** -->
<!-- **** Width="12452px" Height="6226px" **** -->
<scene name="pano5519"
       heading="0"
       thumburl="%FIRSTXML%/kapsalon_5519/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5519_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="5.784720" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-40.201400" v="5.784720" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.66109999999999" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.66109999999999"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-40.201400"
          vlookat="5.784720"/>

    <preview url="%FIRSTXML%/kapsalon_5519/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="kapsalon_5519/html5/0.jpg"/>
      <right url="kapsalon_5519/html5/1.jpg"/>
      <back  url="kapsalon_5519/html5/2.jpg"/>
      <left  url="kapsalon_5519/html5/3.jpg"/>
      <up    url="kapsalon_5519/html5/4.jpg"/>
      <down  url="kapsalon_5519/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="kapsalon_5519/tablet/0.jpg"/>
      <right url="kapsalon_5519/tablet/1.jpg"/>
      <back  url="kapsalon_5519/tablet/2.jpg"/>
      <left  url="kapsalon_5519/tablet/3.jpg"/>
      <up    url="kapsalon_5519/tablet/4.jpg"/>
      <down  url="kapsalon_5519/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kapsalon_5519/mobile/0.jpg"/>
      <right url="kapsalon_5519/mobile/1.jpg"/>
      <back  url="kapsalon_5519/mobile/2.jpg"/>
      <left  url="kapsalon_5519/mobile/3.jpg"/>
      <up    url="kapsalon_5519/mobile/4.jpg"/>
      <down  url="kapsalon_5519/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5559"
           ath="-93.118320" atv="2.153159"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5559"
           tooltip="spotpoint5559_tooltip"
           />
  <hotspot name="spotpoint5559" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5559" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5559">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5560"
           ath="-101.936157" atv="-0.425162"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5560"
           tooltip="spotpoint5560_tooltip"
           />
  <hotspot name="spotpoint5560" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5560" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5560">
  onout();
        mainloadscene(pano5524);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5559].visible, false);
    set(hotspot[spotpoint5560].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5559].visible, true);
    set(hotspot[spotpoint5560].visible, true);
  </action>
  <events name="pano5519stopanimatedspots" onremovepano="stopspotanimation(spotpoint5559);stopspotanimation(spotpoint5560);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5559].zorder2, %1);

        set(hotspot[spotpoint5560].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5538 : 1 panoramas -->
  

<!-- **** @PanoName="Restaurant" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Bijnkershoek/Lightroom/Aangepast/Restaurant.jpg" **** -->
<!-- **** Width="10000px" Height="5000px" **** -->
<scene name="pano5524"
       heading="0"
       thumburl="%FIRSTXML%/restaurant_5524/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5524_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="-0.437500" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-22.069400" v="-0.437500" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.942639999999997" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.942639999999997"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-22.069400"
          vlookat="-0.437500"/>

    <preview url="%FIRSTXML%/restaurant_5524/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="restaurant_5524/html5/0.jpg"/>
      <right url="restaurant_5524/html5/1.jpg"/>
      <back  url="restaurant_5524/html5/2.jpg"/>
      <left  url="restaurant_5524/html5/3.jpg"/>
      <up    url="restaurant_5524/html5/4.jpg"/>
      <down  url="restaurant_5524/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="restaurant_5524/tablet/0.jpg"/>
      <right url="restaurant_5524/tablet/1.jpg"/>
      <back  url="restaurant_5524/tablet/2.jpg"/>
      <left  url="restaurant_5524/tablet/3.jpg"/>
      <up    url="restaurant_5524/tablet/4.jpg"/>
      <down  url="restaurant_5524/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="restaurant_5524/mobile/0.jpg"/>
      <right url="restaurant_5524/mobile/1.jpg"/>
      <back  url="restaurant_5524/mobile/2.jpg"/>
      <left  url="restaurant_5524/mobile/3.jpg"/>
      <up    url="restaurant_5524/mobile/4.jpg"/>
      <down  url="restaurant_5524/mobile/5.jpg"/>
    </image>








  <!-- **** 4 Point Spots **** -->



  <hotspot name="spotpoint5548"
           ath="169.290061" atv="1.339648"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5548"
           tooltip="spotpoint5548_tooltip"
           />
  <hotspot name="spotpoint5548" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5548" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5548">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5549"
           ath="-41.440322" atv="1.417322"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5549"
           tooltip="spotpoint5549_tooltip"
           />
  <hotspot name="spotpoint5549" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5549" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5549">
  onout();
        mainloadscene(pano5517);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5551"
           ath="164.421907" atv="1.096076"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5551"
           tooltip="spotpoint5551_tooltip"
           />
  <hotspot name="spotpoint5551" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5551" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5551">
  onout();
        mainloadscene(pano5528);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5557"
           ath="56.592292" atv="0.121786"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5557"
           tooltip="spotpoint5557_tooltip"
           />
  <hotspot name="spotpoint5557" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5557" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5557">
  onout();
        mainloadscene(pano5527);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5548].visible, false);
    set(hotspot[spotpoint5549].visible, false);
    set(hotspot[spotpoint5551].visible, false);
    set(hotspot[spotpoint5557].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5548].visible, true);
    set(hotspot[spotpoint5549].visible, true);
    set(hotspot[spotpoint5551].visible, true);
    set(hotspot[spotpoint5557].visible, true);
  </action>
  <events name="pano5524stopanimatedspots" onremovepano="stopspotanimation(spotpoint5548);stopspotanimation(spotpoint5549);stopspotanimation(spotpoint5551);stopspotanimation(spotpoint5557);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5548].zorder2, %1);

        set(hotspot[spotpoint5549].zorder2, %1);

        set(hotspot[spotpoint5551].zorder2, %1);

        set(hotspot[spotpoint5557].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5531 : 1 panoramas -->
  

<!-- **** @PanoName="Dagactiviteit" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Dagactiviteit.jpg" **** -->
<!-- **** Width="12472px" Height="6236px" **** -->
<scene name="pano5517"
       heading="0"
       thumburl="%FIRSTXML%/dagactiviteit_5517/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5517_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="5.979170" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-52.562500" v="5.979170" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.513159999999999" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.513159999999999"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-52.562500"
          vlookat="5.979170"/>

    <preview url="%FIRSTXML%/dagactiviteit_5517/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="dagactiviteit_5517/html5/0.jpg"/>
      <right url="dagactiviteit_5517/html5/1.jpg"/>
      <back  url="dagactiviteit_5517/html5/2.jpg"/>
      <left  url="dagactiviteit_5517/html5/3.jpg"/>
      <up    url="dagactiviteit_5517/html5/4.jpg"/>
      <down  url="dagactiviteit_5517/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="dagactiviteit_5517/tablet/0.jpg"/>
      <right url="dagactiviteit_5517/tablet/1.jpg"/>
      <back  url="dagactiviteit_5517/tablet/2.jpg"/>
      <left  url="dagactiviteit_5517/tablet/3.jpg"/>
      <up    url="dagactiviteit_5517/tablet/4.jpg"/>
      <down  url="dagactiviteit_5517/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="dagactiviteit_5517/mobile/0.jpg"/>
      <right url="dagactiviteit_5517/mobile/1.jpg"/>
      <back  url="dagactiviteit_5517/mobile/2.jpg"/>
      <left  url="dagactiviteit_5517/mobile/3.jpg"/>
      <up    url="dagactiviteit_5517/mobile/4.jpg"/>
      <down  url="dagactiviteit_5517/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5550"
           ath="149.892483" atv="3.014277"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5550"
           tooltip="spotpoint5550_tooltip"
           />
  <hotspot name="spotpoint5550" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5550" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5550">
  onout();
        mainloadscene(pano5524);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5550].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5550].visible, true);
  </action>
  <events name="pano5517stopanimatedspots" onremovepano="stopspotanimation(spotpoint5550);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5550].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5541 : 1 panoramas -->
  

<!-- **** @PanoName="Tuin" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Tuin.jpg" **** -->
<!-- **** Width="12444px" Height="6222px" **** -->
<scene name="pano5527"
       heading="0"
       thumburl="%FIRSTXML%/tuin_5527/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5527_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="-0.243056" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="0.631944" v="-0.243056" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.66109999999999" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.66109999999999"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.631944"
          vlookat="-0.243056"/>

    <preview url="%FIRSTXML%/tuin_5527/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="tuin_5527/html5/0.jpg"/>
      <right url="tuin_5527/html5/1.jpg"/>
      <back  url="tuin_5527/html5/2.jpg"/>
      <left  url="tuin_5527/html5/3.jpg"/>
      <up    url="tuin_5527/html5/4.jpg"/>
      <down  url="tuin_5527/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="tuin_5527/tablet/0.jpg"/>
      <right url="tuin_5527/tablet/1.jpg"/>
      <back  url="tuin_5527/tablet/2.jpg"/>
      <left  url="tuin_5527/tablet/3.jpg"/>
      <up    url="tuin_5527/tablet/4.jpg"/>
      <down  url="tuin_5527/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuin_5527/mobile/0.jpg"/>
      <right url="tuin_5527/mobile/1.jpg"/>
      <back  url="tuin_5527/mobile/2.jpg"/>
      <left  url="tuin_5527/mobile/3.jpg"/>
      <up    url="tuin_5527/mobile/4.jpg"/>
      <down  url="tuin_5527/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5558"
           ath="-176.559142" atv="3.014277"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5558"
           tooltip="spotpoint5558_tooltip"
           />
  <hotspot name="spotpoint5558" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5558" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5558">
  onout();
        mainloadscene(pano5524);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5558].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5558].visible, true);
  </action>
  <events name="pano5527stopanimatedspots" onremovepano="stopspotanimation(spotpoint5558);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5558].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5542 : 1 panoramas -->
  

<!-- **** @PanoName="Winkel" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Winkel.jpg" **** -->
<!-- **** Width="12444px" Height="6222px" **** -->
<scene name="pano5528"
       heading="0"
       thumburl="%FIRSTXML%/winkel_5528/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5528_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="8.458330" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-168.569000" v="8.458330" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.66109999999999" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.66109999999999"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-168.569000"
          vlookat="8.458330"/>

    <preview url="%FIRSTXML%/winkel_5528/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="winkel_5528/html5/0.jpg"/>
      <right url="winkel_5528/html5/1.jpg"/>
      <back  url="winkel_5528/html5/2.jpg"/>
      <left  url="winkel_5528/html5/3.jpg"/>
      <up    url="winkel_5528/html5/4.jpg"/>
      <down  url="winkel_5528/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="winkel_5528/tablet/0.jpg"/>
      <right url="winkel_5528/tablet/1.jpg"/>
      <back  url="winkel_5528/tablet/2.jpg"/>
      <left  url="winkel_5528/tablet/3.jpg"/>
      <up    url="winkel_5528/tablet/4.jpg"/>
      <down  url="winkel_5528/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="winkel_5528/mobile/0.jpg"/>
      <right url="winkel_5528/mobile/1.jpg"/>
      <back  url="winkel_5528/mobile/2.jpg"/>
      <left  url="winkel_5528/mobile/3.jpg"/>
      <up    url="winkel_5528/mobile/4.jpg"/>
      <down  url="winkel_5528/mobile/5.jpg"/>
    </image>








  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint5552"
           ath="36.344168" atv="9.473755"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5552"
           tooltip="spotpoint5552_tooltip"
           />
  <hotspot name="spotpoint5552" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5552" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5552">
  onout();
        mainloadscene(pano5524);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5553"
           ath="-35.659229" atv="4.993234"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5553"
           tooltip="spotpoint5553_tooltip"
           />
  <hotspot name="spotpoint5553" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5553" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5553">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5554"
           ath="10.588235" atv="2.070365"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5554"
           tooltip="spotpoint5554_tooltip"
           />
  <hotspot name="spotpoint5554" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5554" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5554">
  onout();
          mainloadscene(get(panoramagroup[panogroup5540].mainscene));lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5552].visible, false);
    set(hotspot[spotpoint5553].visible, false);
    set(hotspot[spotpoint5554].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5552].visible, true);
    set(hotspot[spotpoint5553].visible, true);
    set(hotspot[spotpoint5554].visible, true);
  </action>
  <events name="pano5528stopanimatedspots" onremovepano="stopspotanimation(spotpoint5552);stopspotanimation(spotpoint5553);stopspotanimation(spotpoint5554);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5552].zorder2, %1);

        set(hotspot[spotpoint5553].zorder2, %1);

        set(hotspot[spotpoint5554].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Kleinschalig wonen : 3 panoramas -->
  

<!-- **** @PanoName="Kleinschalig wonen - huiskamer" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Kleinschalig wonen - woonkamer.jpg" **** -->
<!-- **** Width="12496px" Height="6248px" **** -->
<scene name="pano5522"
       heading="0"
       group="panogroup5535"
       thumburl="%FIRSTXML%/kleinschalig_wonen___5522/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5522_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.076390" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-55.402800" v="6.076390" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.090760000000003" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.090760000000003"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-55.402800"
          vlookat="6.076390"/>

    <preview url="%FIRSTXML%/kleinschalig_wonen___5522/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="kleinschalig_wonen___5522/html5/0.jpg"/>
      <right url="kleinschalig_wonen___5522/html5/1.jpg"/>
      <back  url="kleinschalig_wonen___5522/html5/2.jpg"/>
      <left  url="kleinschalig_wonen___5522/html5/3.jpg"/>
      <up    url="kleinschalig_wonen___5522/html5/4.jpg"/>
      <down  url="kleinschalig_wonen___5522/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="kleinschalig_wonen___5522/tablet/0.jpg"/>
      <right url="kleinschalig_wonen___5522/tablet/1.jpg"/>
      <back  url="kleinschalig_wonen___5522/tablet/2.jpg"/>
      <left  url="kleinschalig_wonen___5522/tablet/3.jpg"/>
      <up    url="kleinschalig_wonen___5522/tablet/4.jpg"/>
      <down  url="kleinschalig_wonen___5522/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kleinschalig_wonen___5522/mobile/0.jpg"/>
      <right url="kleinschalig_wonen___5522/mobile/1.jpg"/>
      <back  url="kleinschalig_wonen___5522/mobile/2.jpg"/>
      <left  url="kleinschalig_wonen___5522/mobile/3.jpg"/>
      <up    url="kleinschalig_wonen___5522/mobile/4.jpg"/>
      <down  url="kleinschalig_wonen___5522/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5569"
           ath="-121.075199" atv="2.153159"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5569"
           tooltip="spotpoint5569_tooltip"
           />
  <hotspot name="spotpoint5569" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5569" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5569">
  onout();
        mainloadscene(pano5521);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5570"
           ath="-130.967642" atv="2.583718"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5570"
           tooltip="spotpoint5570_tooltip"
           />
  <hotspot name="spotpoint5570" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5570" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5570">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5569].visible, false);
    set(hotspot[spotpoint5570].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5569].visible, true);
    set(hotspot[spotpoint5570].visible, true);
  </action>
  <events name="pano5522stopanimatedspots" onremovepano="stopspotanimation(spotpoint5569);stopspotanimation(spotpoint5570);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5569].zorder2, %1);

        set(hotspot[spotpoint5570].zorder2, %1);

      );
    );
  </action>


</scene>



<!-- **** @PanoName="Kleinschalig wonen - kamer cliënt" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Kleinschalig wonen - kamer cliënt.jpg" **** -->
<!-- **** Width="12476px" Height="6238px" **** -->
<scene name="pano5521"
       heading="0"
       group="panogroup5535"
       thumburl="%FIRSTXML%/kleinschalig_wonen___5521/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5521_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="3.694440" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-32.666700" v="3.694440" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.231439999999992" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.231439999999992"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-32.666700"
          vlookat="3.694440"/>

    <preview url="%FIRSTXML%/kleinschalig_wonen___5521/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="kleinschalig_wonen___5521/html5/0.jpg"/>
      <right url="kleinschalig_wonen___5521/html5/1.jpg"/>
      <back  url="kleinschalig_wonen___5521/html5/2.jpg"/>
      <left  url="kleinschalig_wonen___5521/html5/3.jpg"/>
      <up    url="kleinschalig_wonen___5521/html5/4.jpg"/>
      <down  url="kleinschalig_wonen___5521/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="kleinschalig_wonen___5521/tablet/0.jpg"/>
      <right url="kleinschalig_wonen___5521/tablet/1.jpg"/>
      <back  url="kleinschalig_wonen___5521/tablet/2.jpg"/>
      <left  url="kleinschalig_wonen___5521/tablet/3.jpg"/>
      <up    url="kleinschalig_wonen___5521/tablet/4.jpg"/>
      <down  url="kleinschalig_wonen___5521/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kleinschalig_wonen___5521/mobile/0.jpg"/>
      <right url="kleinschalig_wonen___5521/mobile/1.jpg"/>
      <back  url="kleinschalig_wonen___5521/mobile/2.jpg"/>
      <left  url="kleinschalig_wonen___5521/mobile/3.jpg"/>
      <up    url="kleinschalig_wonen___5521/mobile/4.jpg"/>
      <down  url="kleinschalig_wonen___5521/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5568"
           ath="-173.548404" atv="5.597996"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5568"
           tooltip="spotpoint5568_tooltip"
           />
  <hotspot name="spotpoint5568" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5568" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5568">
  onout();
        mainloadscene(pano5520);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5571"
           ath="170.967607" atv="4.306136"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5571"
           tooltip="spotpoint5571_tooltip"
           />
  <hotspot name="spotpoint5571" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5571" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5571">
  onout();
        mainloadscene(pano5522);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5568].visible, false);
    set(hotspot[spotpoint5571].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5568].visible, true);
    set(hotspot[spotpoint5571].visible, true);
  </action>
  <events name="pano5521stopanimatedspots" onremovepano="stopspotanimation(spotpoint5568);stopspotanimation(spotpoint5571);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5568].zorder2, %1);

        set(hotspot[spotpoint5571].zorder2, %1);

      );
    );
  </action>


</scene>



<!-- **** @PanoName="Badkamer" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Kleinschalig wonen - badkamer.jpg" **** -->
<!-- **** Width="12452px" Height="6226px" **** -->
<scene name="pano5520"
       heading="0"
       group="panogroup5535"
       thumburl="%FIRSTXML%/kleinschalig_wonen___5520/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5520_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="9.059820" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-15.520800" v="9.059820" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.37230000000001" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.37230000000001"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-15.520800"
          vlookat="9.059820"/>

    <preview url="%FIRSTXML%/kleinschalig_wonen___5520/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="kleinschalig_wonen___5520/html5/0.jpg"/>
      <right url="kleinschalig_wonen___5520/html5/1.jpg"/>
      <back  url="kleinschalig_wonen___5520/html5/2.jpg"/>
      <left  url="kleinschalig_wonen___5520/html5/3.jpg"/>
      <up    url="kleinschalig_wonen___5520/html5/4.jpg"/>
      <down  url="kleinschalig_wonen___5520/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="kleinschalig_wonen___5520/tablet/0.jpg"/>
      <right url="kleinschalig_wonen___5520/tablet/1.jpg"/>
      <back  url="kleinschalig_wonen___5520/tablet/2.jpg"/>
      <left  url="kleinschalig_wonen___5520/tablet/3.jpg"/>
      <up    url="kleinschalig_wonen___5520/tablet/4.jpg"/>
      <down  url="kleinschalig_wonen___5520/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kleinschalig_wonen___5520/mobile/0.jpg"/>
      <right url="kleinschalig_wonen___5520/mobile/1.jpg"/>
      <back  url="kleinschalig_wonen___5520/mobile/2.jpg"/>
      <left  url="kleinschalig_wonen___5520/mobile/3.jpg"/>
      <up    url="kleinschalig_wonen___5520/mobile/4.jpg"/>
      <down  url="kleinschalig_wonen___5520/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5572"
           ath="43.655763" atv="9.904325"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5572"
           tooltip="spotpoint5572_tooltip"
           />
  <hotspot name="spotpoint5572" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5572" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5572">
  onout();
        mainloadscene(pano5521);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5572].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5572].visible, true);
  </action>
  <events name="pano5520stopanimatedspots" onremovepano="stopspotanimation(spotpoint5572);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5572].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Service appartement : 2 panoramas -->
  

<!-- **** @PanoName="Service appartement" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Service appartement.jpg" **** -->
<!-- **** Width="12488px" Height="6244px" **** -->
<scene name="pano5526"
       heading="0"
       group="panogroup5540"
       thumburl="%FIRSTXML%/service_appartement_5526/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5526_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="3.694440" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="17.500000" v="3.694440" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.090760000000003" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.090760000000003"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="17.500000"
          vlookat="3.694440"/>

    <preview url="%FIRSTXML%/service_appartement_5526/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="service_appartement_5526/html5/0.jpg"/>
      <right url="service_appartement_5526/html5/1.jpg"/>
      <back  url="service_appartement_5526/html5/2.jpg"/>
      <left  url="service_appartement_5526/html5/3.jpg"/>
      <up    url="service_appartement_5526/html5/4.jpg"/>
      <down  url="service_appartement_5526/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="service_appartement_5526/tablet/0.jpg"/>
      <right url="service_appartement_5526/tablet/1.jpg"/>
      <back  url="service_appartement_5526/tablet/2.jpg"/>
      <left  url="service_appartement_5526/tablet/3.jpg"/>
      <up    url="service_appartement_5526/tablet/4.jpg"/>
      <down  url="service_appartement_5526/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="service_appartement_5526/mobile/0.jpg"/>
      <right url="service_appartement_5526/mobile/1.jpg"/>
      <back  url="service_appartement_5526/mobile/2.jpg"/>
      <left  url="service_appartement_5526/mobile/3.jpg"/>
      <up    url="service_appartement_5526/mobile/4.jpg"/>
      <down  url="service_appartement_5526/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5564"
           ath="102.352941" atv="9.377537"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5564"
           tooltip="spotpoint5564_tooltip"
           />
  <hotspot name="spotpoint5564" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5564" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5564">
  onout();
        mainloadscene(pano5525);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5656"
           ath="55.131846" atv="4.993234"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5656"
           tooltip="spotpoint5656_tooltip"
           />
  <hotspot name="spotpoint5656" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5656" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5656">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5564].visible, false);
    set(hotspot[spotpoint5656].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5564].visible, true);
    set(hotspot[spotpoint5656].visible, true);
  </action>
  <events name="pano5526stopanimatedspots" onremovepano="stopspotanimation(spotpoint5564);stopspotanimation(spotpoint5656);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5564].zorder2, %1);

        set(hotspot[spotpoint5656].zorder2, %1);

      );
    );
  </action>


</scene>



<!-- **** @PanoName="Badkamer" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Service appartement badkamer.jpg" **** -->
<!-- **** Width="12476px" Height="6238px" **** -->
<scene name="pano5525"
       heading="0"
       group="panogroup5540"
       thumburl="%FIRSTXML%/service_appartement__5525/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5525_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.513890" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-62.062500" v="6.513890" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-62.062500"
          vlookat="6.513890"/>

    <preview url="%FIRSTXML%/service_appartement__5525/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="service_appartement__5525/html5/0.jpg"/>
      <right url="service_appartement__5525/html5/1.jpg"/>
      <back  url="service_appartement__5525/html5/2.jpg"/>
      <left  url="service_appartement__5525/html5/3.jpg"/>
      <up    url="service_appartement__5525/html5/4.jpg"/>
      <down  url="service_appartement__5525/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="service_appartement__5525/tablet/0.jpg"/>
      <right url="service_appartement__5525/tablet/1.jpg"/>
      <back  url="service_appartement__5525/tablet/2.jpg"/>
      <left  url="service_appartement__5525/tablet/3.jpg"/>
      <up    url="service_appartement__5525/tablet/4.jpg"/>
      <down  url="service_appartement__5525/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="service_appartement__5525/mobile/0.jpg"/>
      <right url="service_appartement__5525/mobile/1.jpg"/>
      <back  url="service_appartement__5525/mobile/2.jpg"/>
      <left  url="service_appartement__5525/mobile/3.jpg"/>
      <up    url="service_appartement__5525/mobile/4.jpg"/>
      <down  url="service_appartement__5525/mobile/5.jpg"/>
    </image>








  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint5565"
           ath="-108.602278" atv="8.181896"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5565"
           tooltip="spotpoint5565_tooltip"
           />
  <hotspot name="spotpoint5565" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5565" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5565">
  onout();
        mainloadscene(pano5526);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5566"
           ath="18.709567" atv="6.028737"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5566"
           tooltip="spotpoint5566_tooltip"
           />
  <hotspot name="spotpoint5566" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5566" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5566">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5567"
           ath="-21.720604" atv="6.890037"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5567"
           tooltip="spotpoint5567_tooltip"
           />
  <hotspot name="spotpoint5567" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5567" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5567">
  onout();
        mainloadscene(pano5526);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5565].visible, false);
    set(hotspot[spotpoint5566].visible, false);
    set(hotspot[spotpoint5567].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5565].visible, true);
    set(hotspot[spotpoint5566].visible, true);
    set(hotspot[spotpoint5567].visible, true);
  </action>
  <events name="pano5525stopanimatedspots" onremovepano="stopspotanimation(spotpoint5565);stopspotanimation(spotpoint5566);stopspotanimation(spotpoint5567);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5565].zorder2, %1);

        set(hotspot[spotpoint5566].zorder2, %1);

        set(hotspot[spotpoint5567].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Zorgappartement : 2 panoramas -->
  

<!-- **** @PanoName="Woonkamer Zorgappartement" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Woonkamer Zorgappartement.jpg" **** -->
<!-- **** Width="12436px" Height="6218px" **** -->
<scene name="pano5529"
       heading="0"
       group="panogroup5543"
       thumburl="%FIRSTXML%/woonkamer_zorgappart_5529/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5529_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="11.715300" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-107.271000" v="11.715300" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.66109999999999" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.66109999999999"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-107.271000"
          vlookat="11.715300"/>

    <preview url="%FIRSTXML%/woonkamer_zorgappart_5529/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="woonkamer_zorgappart_5529/html5/0.jpg"/>
      <right url="woonkamer_zorgappart_5529/html5/1.jpg"/>
      <back  url="woonkamer_zorgappart_5529/html5/2.jpg"/>
      <left  url="woonkamer_zorgappart_5529/html5/3.jpg"/>
      <up    url="woonkamer_zorgappart_5529/html5/4.jpg"/>
      <down  url="woonkamer_zorgappart_5529/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="woonkamer_zorgappart_5529/tablet/0.jpg"/>
      <right url="woonkamer_zorgappart_5529/tablet/1.jpg"/>
      <back  url="woonkamer_zorgappart_5529/tablet/2.jpg"/>
      <left  url="woonkamer_zorgappart_5529/tablet/3.jpg"/>
      <up    url="woonkamer_zorgappart_5529/tablet/4.jpg"/>
      <down  url="woonkamer_zorgappart_5529/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="woonkamer_zorgappart_5529/mobile/0.jpg"/>
      <right url="woonkamer_zorgappart_5529/mobile/1.jpg"/>
      <back  url="woonkamer_zorgappart_5529/mobile/2.jpg"/>
      <left  url="woonkamer_zorgappart_5529/mobile/3.jpg"/>
      <up    url="woonkamer_zorgappart_5529/mobile/4.jpg"/>
      <down  url="woonkamer_zorgappart_5529/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5561"
           ath="70.322757" atv="4.736878"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5561"
           tooltip="spotpoint5561_tooltip"
           />
  <hotspot name="spotpoint5561" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5561" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5561">
  onout();
        mainloadscene(pano5516);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5562"
           ath="81.075239" atv="3.445019"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5562"
           tooltip="spotpoint5562_tooltip"
           />
  <hotspot name="spotpoint5562" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5562" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5562">
  onout();
        mainloadscene(pano5523);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5561].visible, false);
    set(hotspot[spotpoint5562].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5561].visible, true);
    set(hotspot[spotpoint5562].visible, true);
  </action>
  <events name="pano5529stopanimatedspots" onremovepano="stopspotanimation(spotpoint5561);stopspotanimation(spotpoint5562);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5561].zorder2, %1);

        set(hotspot[spotpoint5562].zorder2, %1);

      );
    );
  </action>


</scene>



<!-- **** @PanoName="Badkamer zorgappartement" @PanoFile="G:/Fotomap 2017/AxionContinu - Bijnkershoek/Virtuele rondleiding Bijnkershoek - AxionContinu-2sources/Badkamer zorgappartement.jpg" **** -->
<!-- **** Width="12528px" Height="6264px" **** -->
<scene name="pano5516"
       heading="0"
       group="panogroup5543"
       thumburl="%FIRSTXML%/badkamer_zorgapparte_5516/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5516_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.222220" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-4.812500" v="6.222220" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.801959999999994" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.801959999999994"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-4.812500"
          vlookat="6.222220"/>

    <preview url="%FIRSTXML%/badkamer_zorgapparte_5516/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_zorgapparte_5516/html5/0.jpg"/>
      <right url="badkamer_zorgapparte_5516/html5/1.jpg"/>
      <back  url="badkamer_zorgapparte_5516/html5/2.jpg"/>
      <left  url="badkamer_zorgapparte_5516/html5/3.jpg"/>
      <up    url="badkamer_zorgapparte_5516/html5/4.jpg"/>
      <down  url="badkamer_zorgapparte_5516/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="badkamer_zorgapparte_5516/tablet/0.jpg"/>
      <right url="badkamer_zorgapparte_5516/tablet/1.jpg"/>
      <back  url="badkamer_zorgapparte_5516/tablet/2.jpg"/>
      <left  url="badkamer_zorgapparte_5516/tablet/3.jpg"/>
      <up    url="badkamer_zorgapparte_5516/tablet/4.jpg"/>
      <down  url="badkamer_zorgapparte_5516/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_zorgapparte_5516/mobile/0.jpg"/>
      <right url="badkamer_zorgapparte_5516/mobile/1.jpg"/>
      <back  url="badkamer_zorgapparte_5516/mobile/2.jpg"/>
      <left  url="badkamer_zorgapparte_5516/mobile/3.jpg"/>
      <up    url="badkamer_zorgapparte_5516/mobile/4.jpg"/>
      <down  url="badkamer_zorgapparte_5516/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5563"
           ath="-133.548480" atv="11.196184"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5563"
           tooltip="spotpoint5563_tooltip"
           />
  <hotspot name="spotpoint5563" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5563" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5563">
  onout();
        mainloadscene(pano5529);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5563].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5563].visible, true);
  </action>
  <events name="pano5516stopanimatedspots" onremovepano="stopspotanimation(spotpoint5563);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5563].zorder2, %1);

      );
    );
  </action>


</scene>


  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded());
  </action>

</krpano>

